mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.Remoting.Metadata.W3cXsd2001.ISoapXsd System.Runtime.InteropServices.ComVisible(true)

For more information about XSD data types, see the "XML Data Types Reference" in the MSDN Library at http://msdn.microsoft.com/library.

Wraps an XSD gMonthDay type.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class with a specified object.

  A object to initialize the current instance.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added

  Returns the XML Schema definition language (XSD) of the current SOAP type.

  A that indicates the XSD of the current SOAP type.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Metadata.W3cXsd2001.SoapMonthDay ``

  The method is capable of parsing strings in various formats. The recognizable string formats are composed out of the format patterns shown in the following table.

  Format Pattern

  Description

  Examples

  MM

  The numeric month. Single-digit months have a leading zero.

  11, 05

  dd

  The day of the month. Single-digit days have a leading zero.

  23, 09

  zzz

  The full time zone offset (hour and minutes) from the Universal Time Coordinate (Greenwich Mean Time). Single-digit hours have a leading zero.

  -07:00, 08:00

  Converts the specified into a object.

  A object that is obtained from .

  The to convert.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added.

  Returns as a .

  A that is obtained from in the format "'--'MM'-'dd".

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.DateTime To be added. To be added.

  Gets or sets the date and time of the current instance.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added: an object of type 'string' To be added

  Gets the XML Schema definition language (XSD) of the current SOAP type.